/* 全体 */
.unit:not(:first-of-type) .unit__title.unit__title--no-border {
    margin-top: var(--two-point-one-space);
}

.unique .unit__title::after {
    content: none;
}
.unit__list .unit__content {
    font-weight: normal;
}
.unique > .unit > div:not(.unit__title) {
    margin-left: 20px;
}

.unit__list > li:not(:first-child) {
    margin-top: var(--two-point-one-space);
}
.unit__list > li > * li:not(:first-child) {
    margin-top: var(--two-point-one-space);
}
.unit__list .unit__list {
    margin-top: var(--two-point-one-space);
}

.unit__list .mt0 > li:not(:first-child) {
    margin-top: 0;
}
.unit__list .unit__title {
    margin-left: -15px;
}
/* 右寄せ　注釈 */
.signature {
    text-align: right;
    font-size: 12px;
    color: #000;
    line-height: 1.5;
}

/* リスト */
.unit__list > li {
    font-weight: bold;
    font-size: 18px;
    margin-left: 15px;
}
.unit__list .unit__title {
    padding-left: 0;
}
.unit__list .unit__title::before {
    content: none;
}
.unit__list li {
    position: relative;
    padding-left: 15px;
}
.unit__list li::before {
    position: absolute;
    left: 0;
}
.unit__list > li > ul {
    margin-top: var(--two-point-one-space);
}
@media screen and (max-width: 768px) {
    .unit__list > li {
        font-size: 15px;
    }
}
/* ピンク円 */
.circle--pink > li::before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: var(--main-color-dark);
    border-radius: 50%;
    top: 8px;
    left: -35px;
}

/* 中点 */
.disc > li::before {
    content: "・";
}
.disc--pink > li::before {
    color: var(--midpoint-color);
}

/* 数字 */
.number {
    list-style-type: decimal;
    margin-left: 50px;
}
@media screen and (max-width: 768px) {
    .number {
        margin-left: 30px;
    }
}
/* 英語 */
.alpha {
    list-style-type: upper-alpha;
}
.alpha {
    font-weight: bold;
}

/* 円 */
.circle {
    font-weight: bold;
}
.circle li {
    position: relative;
    padding-left: 20px;
}
.circle li::before {
    content: "〇 ";
    position: absolute;
    left: 0;
}
/* 括弧付き数字 */
.number--brackets > li {
    counter-increment: cnt;
    padding-left: 30px;
}
.number--brackets > li::before {
    content: "(" counter(cnt) ") ";
}

.contact {
    font-weight: bold;
}
